body {
	height: 100%;
	background: none;
	overflow: hidden;
}
/*会员登陆提示框*/
.login-div{
	width:100%;
	margin:0 auto;
	padding:0px;
	text-align:center;
	background: url(images/bg.jpg) repeat;
}
.login-top{
	float: left;
	width:562px;
	height:6px;

	background: #fff;
	display: block;
}
.login-down{
	width:562px;
	height:30px;
	background: #fff;
	display: block;
}
.login-bg{
	width:562px;
	background: #fff;
}
.login{
	text-align:left;
	padding:0px 0px 0px 20px;
	border-bottom: 1px #c7c7c5 solid;
}
.login-title{
	width:200px;
	padding-top:10px;
	padding-left:25px;
	text-align:left;
}
.loigntitle{
	padding-top:10px;
	line-height:180%;
	font-size:12px;
	color:gray;
}
.loign-line{
	padding-left:15px;
	margin:0 auto;
}

.login-form-center{
	padding-left:10px;
	width:298px;
	text-align:left;
	overflow: hidden;
}
.logintd {
	height:33px;
	width: 50px;
	text-align:center;
	line-height:33px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 14px;
	color: #3e3e3e;
	float:left;
}
.login-line{ float:none; width: 554px; height: 35px;}
.padding123{ padding-top: 30px; height: 50px;}
.logintd2 {
	margin-left: 8px;
	text-align: left;
	float:left;
	margin-top: 5px;
	
}

.loginwanntile {
	width: 175px;
	text-align:left;
	background: #f1f1f1;
	border: 1px #f1f1f1 solid;
	background-color: #f1f1f1;
	overflow: hidden;
	clear:both;
}
.loginwanntile ul {
	list-style: none;
	height:24px;
	line-height:24px;
	padding:2px;
}
.loginwanntile ul li {
	padding-left:25px;
	background: #f1f1f1;
	color: #cf6b47;
}
#centerlogin{
	margin: 0 auto;
	width:564px;
	overflow: hidden;
}
.login-form{
	float:left;
	width:564px;
	overflow: hidden;
	border: 1px #c7c7c5 solid;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.fotter{
	float: left;
	width:564px;
	height:40px;
	line-height:40px;
	color:gray;
	overflow: hidden;
	border-left: 1px #c7c7c5 solid;
	border-right: 1px #c7c7c5 solid;
	border-bottom: 1px #c7c7c5 solid;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background: #f8f8f8;
}
/*windowsform*/
.formtablewin {
	width:100%;
	padding-top: 5px;
	border-collapse: collapse;
}
.formtablewin .trstyle2 td{
	height:25px;
	line-height: 25px;
}

.formtablewin .trstyle3 td{
	border-bottom: 0px;
}

.formtablewin .trtitle01 {
	width:20%;
	font-weight: bold;
	text-align: right;
	padding-top:5px;
	padding-bottom:5px;
	padding-right: 2px;
}
.formtablewin .trtitle02 {
	width:80%;
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 5px;
}
.formtablewin .trtitle03 {
	width:100%;
	font-weight: bold;
	text-align: left;
	background-color: #d0dbe8;
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 5px;
}